
BODY{font:10pt Georgia,Times,serif;background:#fff;color:#000;margin-left:60px;margin-right:100px}CODE,PRE{font:8pt"Courier New",Courier,Monaco,monospace;color:#000;margin-left:10px}H1,H2,H3{font-family:Georgia,Times,serif;color:#084;margin-left:-40px;margin-right:-40px}H4,H5,H6{font-family:Georgia,Times,serif;color:#084}.text{font:10pt/18pt Georgia,Times,serif}.title{margin-bottom:2px;color:#084;margin-left:-40px;margin-right:-40px}.info{font-size:80%;margin:0;color:#084;margin-left:-40px}.highlight{background:#cfc}#menu{display:none}#effbot_download{display:none}.navigate{display:none}.adsense{display:none}.nav{display:none}.bluebox{color:#084;margin-top:10px}.mark{color:#084}.small{font-size:80%}.display{background:#e0e0e0;padding:20px}.pycomment{font-style:italic}.pykeyword{font-weight:bold}.note{background:#efe;padding:2px 20px;border-top:medium solid#084;border-bottom:medium solid#084}.example{padding:5px;border-top:medium solid#084;border-bottom:medium solid#084}.comment{padding:5px;border:medium solid#084}.new{text-decoration:underline;color:#f00;background:#fff0f0}.old{text-decoration:line-through;color:#00f;background:#f0f0ff}
/*
     FILE ARCHIVED ON 03:13:04 Jul 07, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:02:05 Apr 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.602
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.027
  esindex: 0.011
  cdx.remote: 31.371
  LoadShardBlock: 160.746 (3)
  PetaboxLoader3.datanode: 115.969 (5)
  PetaboxLoader3.resolve: 101.125 (3)
  load_resource: 200.154 (2)
*/